{
  "add": "Add",
  "edit": "Edit",
  "delete": "Delete",
  "search": "Search",
  "save": "Save",
  "export": "Export",
  "isEnable": "Enabled Status",
  "enabled": "Enabled",
  "disabled": "Disabled",
  "seq": "Sequence",
  "action": "Action",
  "createTime": "Creation Time",
  "pleaseInput": "Please input",
  "pleaseSelect": "Please select",
  "addSuccess": "Added successfully!",
  "editSuccess": "Edited successfully!",
  "deleteSuccess": "Deleted successfully!",
  "addFail": "Failed to add!",
  "editFail": "Failed to edit!",
  "deleteFail": "Failed to delete!",
  "yes": "Yes",
  "no": "No",
  "confirmDelete": "Confirm deletion",
  "askConfirmDelete": "Are you sure to delete?",
  "warning": "Warning",
  "info": "Info",
  "error": "Error",
  "success": "Success",
  "keyword": "Keyword",
  "mesage403": "You don't have permission to access this page or feature!",
  "mesage401": "Not logged in or session expired, please login again!",
  "mesage500": "Internal server error!",
  "mesage404": "The page you requested does not exist!",
  "mesage400": "Request error!",
  "mesage405": "Request method error!",
  "timeOut": "Request timeout!",
  "expandAll": "Expand all",
  "collapseAll": "Collapse all",
  "description": "Description",
  "comfirm": "Confirm",
  "valid": "Validate",
  "upload": "Upload",
  "download": "Download",
  "numberType": "Number type",
  "Issued": "Issued",
  "Undistributed": "Undistributed",
  "SwitchOff": "Tripped",
  "Closing": "Closed",
  "MustGreaterTthan0": "Must be greater than 0",
  "detail": "Detail",
  "exporting": "Exporting data...",
  "exportSuccess": "Data exported successfully",
  "exportFailed": "Data export failed",
  "getDataFailed": "Failed to get data",
  "PhoneNumberFormatError": "PhoneNumber Format Error",
  "IoTPlatform": "IoTPlatform",
  "note": "note",
  "creationTime": "CreationTime",
  "lastModificationTime": "LastModificationTime",
  "BelongingProductName": "Belonging ProductName",
  "BelongingAccountName": "BelongingAccountName",
  "BelongingIoTPlatform": "Belonging TPlatform",
  "AppId": "AppId",
  "AppKey": "AppKey",
  "AppSecret": "AppSecret",
  "operationSuccess": "OperationSuccess",
  "operationFailed": "OperationFailed",
  "loading": "Loading"
}
